index

Varkon MBS Programmers manual

# name_level - Procedure

## Description

Names a level. The name of the level is shown in the levels dialog. All graphic windows share the same names.

## Syntax

      name_level(level, name);

      int    level;
      string name;

## Principal parameters

level | - The level to name
namel | - The name

## Optional parameters

None.

Varkon version 1.19E svn# 121M